﻿<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<resources culture="da-DK" scope="Company">
  <resource name="AllTitle">Companies</resource>
  <resource name="CreateCompany">Create company</resource>
  <resource name="EditTitle">Edit company</resource>
  <resource name="FinanceTitle">Company finances</resource>
  <resource name="FinanceAndManagement">Finance &amp; management</resource>
  <resource name="Investment">Investment</resource>
  <resource name="Divestment">Divestment</resource>
  <resource name="CompanyName">Company name</resource>
  <resource name="CompanyIdentity">Company identity</resource>
  <resource name="WelcomeMessage">Welcome message</resource>
  <resource name="WelcomeTitle">Employee welcome title</resource>
  <resource name="WelcomeText">Employee welcome message...</resource>
  <resource name="Location">Location</resource>
  <resource name="ButtonWork">Work</resource>
  <resource name="Resign">Resign</resource>
  <resource name="BuyRaws">Click to buy raws</resource>
  <resource name="ButtonBuyLicence">Buy</resource>
  <resource name="Add">Add</resource>
  <resource name="ButtonRemoveOffer">Remove offer</resource>
  <resource name="ButtonInvest">Invest</resource>
  <resource name="ButtonPayout">Payout</resource>
  <resource name="ButtonUpdateXSalary">Update {0} salary</resource>
  <resource name="ButtonFireWorker">Fire worker {0}</resource>
  <resource name="ButtonCancelSelling">Cancel the selling of {0}</resource>
  <resource name="NotWorkedTodayInfo">Your salary is {0}, but there's no paycheck yet, because you haven't worked today...</resource>
  <resource name="NoLicencesInfo">This company does not have any export licenses.</resource>
  <resource name="NoEmployeesInfo">This company does not have any employees.</resource>
  <resource name="NoMarketOffersInfo">This company does not have any market offers.</resource>
  <resource name="NoJobOffersInfo">This company does not have any job offers.</resource>
  <resource name="FinancesInfo">When withdrawing money, you take money from the company and transfer them to your organisation. When depositing, you take money from your organisation and put them into your company.</resource>
  <resource name="SellInfo">When selling your company, there's some things you need to be aware of. You decide the price, but be aware that all of the stock and raw materials in the company is also part of your selling price. Once the company is put up for sale, it will be purchasable by other citizens on the property market.</resource>
  <resource name="Production">Production</resource>
  <resource name="Salary">Salary</resource>
  <resource name="IncomeTax">Income tax</resource>
  <resource name="Payout">Payout</resource>
  <resource name="Type">Type</resource>
  <resource name="Quality">Quality</resource>
  <resource name="RegionResource">Region resource:</resource>
  <resource name="CurrentStock">Current stock</resource>
  <resource name="Stock">Stock</resource>
  <resource name="Raws">Raw materials</resource>
  <resource name="Queue">Queue</resource>
  <resource name="ExportLicences">Export licences</resource>
  <resource name="Employees">Employees</resource>
  <resource name="Skill">Skill</resource>
  <resource name="Prod">Prod.</resource>
  <resource name="Price">Price</resource>
  <resource name="MarketOffers">Market offers</resource>
  <resource name="JobOffers">Jobs</resource>
  <resource name="Amount">Amount</resource>
  <resource name="NetPrice">Net</resource>
  <resource name="SellingPrice">Selling price</resource>
  <resource name="EmpName">Name</resource>
  <resource name="LastWorkSession">Last work session</resource>
  <resource name="WorkHistory">Work history</resource>
  <resource name="WorkerProfile">Worker profile</resource>
  <resource name="CompanyQualities">Company qualities</resource>
  <resource name="Sell">Sell</resource>
  <resource name="SellX">Sell {0}</resource>
  <resource name="RUSureUpgrade">Are you sure you want to upgrade this company?</resource>
  <resource name="RUSureDowngrade">Are you sure you want to downgrade this company?</resource>
  <resource name="RUSureFire">Are you sure you want to fire {0}?</resource>
  <resource name="ButtonUpgrade">Upgrade &amp;#8657;</resource>
  <resource name="ButtonDowngrade">Downgrade &amp;#8659;</resource>
  <resource name="ButtonFire">Fire</resource>
  <resource name="Deposit">Deposit</resource>
  <resource name="Withdraw">Withdraw</resource>
  <resource name="RUSureLost">All the stock and market offers will be lost.</resource>
  <resource name="RUSureChangeSalary">Are you sure you want to change the salary?</resource>
  <resource name="NewSalary">New salary</resource>
  <resource name="ButtonSalarySet">Set</resource>
  <resource name="Finances">Finances</resource>
  <resource name="CurrentPriceX">Current price: {0}</resource>
  <resource name="RemoveOfferOuter">{0} - {1}</resource>
  <resource name="Paycheck">Paycheck</resource>
  <resource name="WorkingRampage">Working rampage</resource>
  <resource name="SkillManu">Manufacturing</resource>
  <resource name="SkillLand">Land</resource>
  <resource name="SkillCons">Construction</resource>
  <resource name="SkillIncrease">{0} ({1})</resource>
  <resource name="OwnedBy">Owned By</resource>
  <resource name="TotalPayout">Total Payout</resource>
  <resource name="YourSalary">Your salary is</resource>
  <resource name="Create">Create</resource>
  <resource name="CompOrgOwns">These are all the companies your organisation owns.</resource>
  <resource name="OngoingConstruction">Ongoing Construction</resource>
  <resource name="Slogan">Company Slogan</resource>
  <resource name="CompanyQ">Company Quality</resource>
  <resource name="NoOngoing">There's no ongoing construction</resource>
  <resource name="AmountOfRaws">This is the amount of raws needed to complete the construction</resource>
  <resource name="Submit">Submit</resource>
  <resource name="Back2Company">Back to company</resource>
  <resource name="YourProgress">Your progress</resource>
  <resource name="CancelJob">Cancel job</resource>
  <resource name="StartJob">Start job</resource>
  <resource name="ConstructLicenses">Construction Licenses</resource>
  <resource name="NoEmployees">This company has no employees </resource>
  <resource name="PricePerNight">Price per night</resource>
  <resource name="RoomsTaken">Rooms taken</resource>
  <resource name="SetPricePerNight">Set price per night</resource>
  <resource name="Guests">Guests</resource>
  <resource name="Kickout">Kickout</resource>
  <resource name="NoGuests">This hotel has no guests</resource>
  <resource name="ExportLicenses">Export licenses</resource>
  <resource name="ButtonDeposit">Deposit</resource>
  <resource name="ButtonWithdraw">Withdraw</resource>
  <resource name="ButtonSell">Sell</resource>
  <resource name="RelocateCompany">Relocate company</resource>
  <resource name="RelocateButton">Relocate</resource>
  <resource name="RelocateLicenseWarning">After relocating a company make sure to buy a license if you do not have one already!</resource>
  <resource name="RelocateDescription">To relocate a company select a desired region. This operation will cost gold to cover relocation fees.</resource>
</resources>